BODY {
 font-family:MS UI Gothic,Osaka;
 color:#ffffff;
 font-size:92%;
 line-height:120%;
 background-color:#000000;
 margin-top: 50px;
 margin-left: 30px; 
}

A:link   {text-decoration: underline ; color:#ffffff; }
A:visited{text-decoration: underline ; color:#ffffff; }
A:hover  {text-decoration: none;
		position: relative; 
		top: 3px; 
		left: 1px; 
		color:#ffffff;}
A:active {text-decoration: none;}
		position: relative; 
		top: 1px; 
		left: 1px; 
		color:#ffffff;}

table{
 font-family:MS UI Gothic,Osaka;
 color:#ffffff;
 align:center;
}

td{
 font-family:MS UI Gothic,Osaka;
 color:#ffffff;
 font-size:80%;
 line-height:120%;
 align:center;
}
